Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000629Piwigoalbumspublic2007.01.24 16:172007.01.26 15:10
Reportermathiasm 
Assigned ToVDigital 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionAlligator 1 
Target VersionFixed in VersionAlligator 2 
Summary0000629: Adding display difference between physical and virtual categories
DescriptionHello

Starting from this topic http://forum.phpwebgallery.net/viewtopic.php?id=9073 [^] (fr), I'll ask for a little tweaking in the category management to have a visual reference to the category type.

I propose to modify the background color of the div contaiing the category's display.
If category is physical,let it be like now (transparent)
If category is virtual, make it the same as the header (darker color, it seems).
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0001681)
VDigital (reporter)
2007.01.24 16:21

I will do it... And I will add an icon as well for people like Tcherno.
(0001682)
VDigital (reporter)
2007.01.24 16:38

*** virtual categories ***: no change (transparent).
Physicals will be displayed with header background color.
(0001683)
mathiasm (manager)
2007.01.24 16:51

VDigital wrote:
>*** virtual categories ***: no change (transparent).
>Physicals will be displayed with header background color.

Just to annoy me ;-)
(0001687)
VDigital (reporter)
2007.01.25 08:27

Finally I choose to change color for virtual cats.
It would be better to promote their usage.
8-)
(0001688)
VDigital (reporter)
2007.01.25 08:28

http://svn.gna.org/viewcvs/phpwebgallery?rev=1755&view=rev [^]
(0001693)
VDigital (reporter)
2007.01.26 15:10

Fix for 0000629: Adding display differences between physical and virtual categories
(Icon is displayed for people who have deficient vision).

http://svn.gna.org/viewcvs/phpwebgallery?rev=1755&view=rev [^]

- Issue History
Date Modified Username Field Change
2007.01.24 16:17 mathiasm New Issue
2007.01.24 16:17 mathiasm browser => any
2007.01.24 16:17 mathiasm Web server => Apache 1.3.x
2007.01.24 16:21 VDigital Note Added: 0001681
2007.01.24 16:21 VDigital Assigned To => VDigital
2007.01.24 16:21 VDigital Status new => acknowledged
2007.01.24 16:38 VDigital Note Added: 0001682
2007.01.24 16:51 mathiasm Note Added: 0001683
2007.01.25 08:27 VDigital Note Added: 0001687
2007.01.25 08:28 VDigital Status acknowledged => resolved
2007.01.25 08:28 VDigital Fixed in Version => Alligator 2
2007.01.25 08:28 VDigital Resolution open => fixed
2007.01.25 08:28 VDigital Note Added: 0001688
2007.01.26 15:10 VDigital Status resolved => closed
2007.01.26 15:10 VDigital Note Added: 0001693


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker